Package uk.ac.starlink.array

# Interface Combiner

public interface Combiner
Defines a real function of two real variables.

## Method Summary

Modifier and Type
Method
Description
`double`
`combination(double val1, double val2)`
The function of two variables.

## Method Details

### combination

double combination(double val1, double val2)
The function of two variables.

Parameters:
  `val1` - the first variable
  `val2` - the second variable
Returns:
  the result of the function. May be Double.NaN.